preview_v1:
  -
    case: "普通美购下单流程--确认订单页面sucess"
    current_city_id: "beijing"
    service_item_id: 599428
    number: 1
    use_platform_coupon: 1
    use_doctor_coupon: 1
    use_coupon_grey: "true"
    is_create_groupbuy: 0
    assert: 0